.swal2-container {
   background: rgba(0, 0, 0, 0.6) !important;
}

.swal2-modal {
   width: 415px !important;
   padding: 15px 12px 12px 15px !important;
   border-radius: 2px !important;
   box-shadow: 0 0 19px 5px rgba(0, 0, 0, 0.19) !important;
}

.swal2-header {
   display: flex !important;
   flex-direction: row !important; 
   align-items: center !important;
   justify-content: start !important;
   padding: 0 !important;
   margin-bottom: 18px !important;
}

.swal2-title {
   font-size: 16px !important;
   font-weight: 500 !important;
   align-items: center !important;
   color: var(--red) !important;
   font-family: var(--Roboto) !important;
   margin-bottom: 0 !important;
}

.swal2-success-title {
   font-family: var(--Roboto) !important;
}

.swal2-content {
   padding: 0 !important;
   padding-right: 18px !important;
   text-align: left !important;
}

.swal2-html-container {
   font-size: 13px !important;
   font-weight: 400 !important;
   line-height: 1.5 !important;
   margin-bottom: 8px !important;
   color: var(--primary-color) !important;
   font-family: var(--Roboto) !important;
}

.swal2-actions {
   justify-content: flex-end !important;
   padding: 0 !important;
   margin-top: 1.45em !important;
   gap: 6px !important;
}

.swal2-confirm {
   width: 100% !important;
   max-width: 20% !important;
   box-shadow: none !important;
   font-size: 15px !important;
   font-weight: 400 !important;
   font-family: var(--Roboto) !important;
   margin: 0 !important;
   background: var(--secondary-color) !important;
   border: 1px solid var(--secondary-color) !important;
   border-radius: 2px !important;
   transition: opacity .30s ease;
   cursor: pointer;
}

.swal2-styled {
   padding: 10px 15px !important;
}

.swal2-cancel {
   margin: 0 !important;
   box-shadow: none !important;
   font-size: 15px !important;
   font-weight: 400 !important;
   font-family: var(--Roboto) !important;
   color: var(--text-color) !important;
   text-transform: uppercase !important;
   background: var(--tertiary-background-color) !important;
   border: 1px solid var(--tertiary-background-color) !important;
   border-radius: 2px !important;
   transition: opacity 0.10s ease !important;
   cursor: pointer !important;
}

.swal2-confirm:not([disabled]):hover {
   opacity: 0.9;
}

.swal2-cancel:not([disabled]):hover {
   opacity: 0.9;
}